\section{Motivation}
\begin{frame}{Motivation}
	\centering
	\begin{figure}
		\centering
		\resizebox{0.83\textwidth}{!}{\input{img/workflow}}
		\caption{Sample workflow with tasks ($A$ – $E$) and provisions ($a1$ – $e2$)}
	\end{figure}
\end{frame}